<section class="section bg-white py-0 " id="introduction">
    <div class="myModal mymodeloverwrite">
        <div class="row canAppDiv modal-dialog modal-lg">

            <div class="col-md-12 modal-content model_overwrite">
                <div class="noDecor modal-body model_overwrite">
                    <div id="VerifyEmail-step">

                        <div class="form-horizontal bg-white">
                            <div class="text-center">
                                <a (click)="close()"><img class="logo-default" src="./assets/img/CANExchange.svg" width="auto" height="23px" alt="logo"></a>
                            </div>
                            <div class="form-progressbar nav-bar">
                                <div class="step step-details done">
                                    <span class="arrow fa fa-caret-down"></span>Details</div>
                                <div class="step step-payment-method done previous-done">
                                    <span class="arrow fa fa-caret-down"></span>Payment</div>
                                <div class="step step-deposit done previous-done">
                                    <span class="arrow fa fa-caret-down"></span>Deposit</div>
                                <div class="step step-complete previous-done active">
                                    <span class="arrow fa fa-caret-down"></span>Complete</div>
                            </div>

                            <div class="text-center complete-body">
                                <h4 style="height: 25px;">Booyah!</h4>
                                <p>{{formData.amount | number : '1.6-6'}} CAN has been sent to your address</p>
                                <div>
                                    <img src="./assets/img/complete-step-img.png">
                                </div>
                                <small>Your order ID is <b style="color: #6d6d6d;"><a href="{{orderUrl}}" target="_blank">{{formData.key}}</a></b></small>
                                <br />
                                <small>A receipt has been sent to your email address</small>
                                <p class="trans-link">
                                    <a href="{{etherUrl}}" target="_blank" style="color: #25c4f9; font-weight: 500;">View
                                        transaction on etherscan.io</a>
                                </p>
                                <div class="trx-no">
                                    <small>Tx#: {{formData.hash}}</small>
                                </div>
                            </div>

                            <div class="footer-buttons text-right">
                                <button class="btn btn-outline btn-close btn-white-trans" (click)="close(); cancel()">
                                    close</button>
                            </div>

                            <div class="text-center help-line">
                                <a href="#">Need Help?</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>